## gnome-sound-recorder 3.14.0.1

=== debian/changelog ===
gnome-sound-recorder (3.14.0.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Remove leading article from the short description to
    please lintian

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:27:46 +0200

gnome-sound-recorder (3.12.2-1) unstable; urgency=low

  * Initial release. (Closes: #758263)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 Sep 2014 13:11:34 +0200
