=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-sound-recorder
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 9),
               dh-autoreconf,
               gjs,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection,
               intltool,
               libgdk-pixbuf2.0-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev (>= 3.9.4),
               pkg-config
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-sound-recorder
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-sound-recorder/
Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder

Package: gnome-sound-recorder
Architecture: any
Depends: gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gjs,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gnome-media (<< 3.4.0-2~)
Replaces: gnome-media (<< 3.4.0-2~)
Description: simple and modern sound recorder for GNOME
 GNOME sound recorder is an utility to make simple audio recording from your
 GNOME desktop. It supports several formats like OGG, MP3 or FLAC.
