## gnome-sound-recorder 3.16.0

=== debian/changelog ===
gnome-sound-recorder (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12) as per configure.ac.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 23:05:55 +0200
