## gnome-sound-recorder 3.18.1

=== debian/changelog ===
gnome-sound-recorder (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 17:39:11 +0200
