## gnome-sound-recorder 3.18.2

=== debian/changelog ===
gnome-sound-recorder (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:34:16 +0100
