=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                pkg-config
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-sound-recorder
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-sound-recorder/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-sound-recorder/
 Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder
 
 Package: gnome-sound-recorder
