=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-sound-recorder/([\d\.]+[02468])/gnome-sound-recorder-(.*)\.tar\.xz
