## gnome-sound-recorder 3.20.2

=== debian/changelog ===
gnome-sound-recorder (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 15:59:30 +0200

gnome-sound-recorder (3.19.92-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Apr 2016 23:23:24 +0200
