=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12),
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-sound-recorder
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-sound-recorder/
 Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder
