## gnome-sound-recorder 3.21.92

=== debian/changelog ===
gnome-sound-recorder (3.21.92-2) unstable; urgency=medium

  * Depend on gstreamer1.0-pulseaudio for pulsesrc/pulsesink.
    Closes: #852870.
  * Drop dependency on gstreamer1.0-plugins-bad, all the necessary
    plugins are in base/good now.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Mar 2017 22:32:18 +0100

gnome-sound-recorder (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 02:03:56 +0200
