=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gjs,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection,
@@ -33,9 +31,9 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gjs,
-         gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-base,
          gstreamer1.0-plugins-good,
+         gstreamer1.0-pulseaudio,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gnome-media (<< 3.4.0-2~)
