## gnome-sound-recorder 3.24.0.1

=== debian/changelog ===
gnome-sound-recorder (3.24.0.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 15:35:02 -0500

gnome-sound-recorder (3.24.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on libgstreamer1.0-dev and gstreamer1.0-tools.
    - configure tries to locate gst-inspect-1.0 utility via gstreamer-1.0.pc.
  * Add build-dependency on gstreamer1.0-plugins-{base,good}
    - configure now tries to ensure required plugins are installed
      (these packages are already in our Depends)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 07:56:58 +0200
