=== debian/control ===
--- 
+++ 
@@ -6,20 +6,24 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gjs,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection,
+               libgstreamer1.0-dev,
+               gstreamer1.0-tools,
+               gstreamer1.0-plugins-base,
+               gstreamer1.0-plugins-good,
                intltool,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12),
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-sound-recorder
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-sound-recorder/
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-sound-recorder.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-sound-recorder.git
 Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder
 
 Package: gnome-sound-recorder
