## gnome-sound-recorder 3.27.90

=== debian/changelog ===
gnome-sound-recorder (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Trivial update to debian/copyright

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 08:12:03 -0500
