=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gjs,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection,
@@ -22,8 +22,8 @@
                libgtk-3-dev (>= 3.12),
                pkg-config
 Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-sound-recorder.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-sound-recorder.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sound-recorder
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sound-recorder.git
 Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder
 
 Package: gnome-sound-recorder
