## gnome-sound-recorder 3.28.1

=== debian/changelog ===
gnome-sound-recorder (3.28.1-4) unstable; urgency=medium

  * debian/rules: Set libdir=/usr/lib
  * Switch package to arch: all

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 09 Oct 2018 20:55:27 -0400

gnome-sound-recorder (3.28.1-3) unstable; urgency=medium

  * d/p/conditional_catch.patch: Remove conditional catch statement
    not supported in mozjs60 

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Sep 2018 18:06:53 +1000

gnome-sound-recorder (3.28.1-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 14:11:54 -0400

gnome-sound-recorder (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:31:00 -0400
