=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-sound-recorder
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                gjs,
                gnome-pkg-tools (>= 0.10),
@@ -21,13 +21,14 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12),
                pkg-config
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sound-recorder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sound-recorder.git
 Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder
 
 Package: gnome-sound-recorder
-Architecture: any
+Architecture: all
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gst-plugins-base-1.0,
