## gnome-sound-recorder 3.28.2

=== debian/changelog ===
gnome-sound-recorder (3.28.2-2~deb10u1) buster; urgency=medium

  * Team upload
  * Rebuild for Debian 10
    - d/gbp.conf: Set packaging branch to debian/buster

 -- Simon McVittie <smcv@debian.org>  Sun, 08 Sep 2019 11:36:53 +0100

gnome-sound-recorder (3.28.2-2) unstable; urgency=medium

  * Team upload
  * d/p/Fix-crashes-when-selecting-a-recording.patch:
    Add upstream patch fixing crashes with versions of gjs that expose
    GtkContainer.widget (Closes: #932076, #932389)
  * d/gbp.conf: Set packaging branch to debian/unstable and upstream
    branch to upstream/3.28.x. The debian/master and upstream/latest
    branches are already in use for versions >= 3.32 in experimental.

 -- Simon McVittie <smcv@debian.org>  Sun, 08 Sep 2019 11:15:17 +0100

gnome-sound-recorder (3.28.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * Drop our extra build flags: not needed with a pure js app
  * Bump Standards-Version to 4.3.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 Jan 2019 10:58:29 -0500
