=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gjs,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection,
@@ -21,7 +21,7 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12),
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sound-recorder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sound-recorder.git
