## gnome-sound-recorder 3.31.90

=== debian/changelog ===
gnome-sound-recorder (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * debian/docs: README → README.md
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Feb 2019 23:19:13 -0500
