=== debian/control ===
--- 
+++ 
@@ -8,18 +8,21 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
-               gjs,
-               gnome-pkg-tools (>= 0.10),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                gobject-introspection,
+               libgjs-dev,
                libgstreamer1.0-dev,
                gstreamer1.0-tools,
                gstreamer1.0-plugins-base,
                gstreamer1.0-plugins-good,
-               intltool,
+               itstool,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev (>= 3.12),
+               meson (>= 0.46.0),
                pkg-config
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
