## gnome-sound-recorder 3.32.0

=== debian/changelog ===
gnome-sound-recorder (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 18:48:37 -0400
