## gnome-sound-recorder 3.34.0

=== debian/changelog ===
gnome-sound-recorder (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Sep 2019 21:50:30 -0400
