## gnome-sound-recorder 3.38.0

=== debian/changelog ===
gnome-sound-recorder (3.38.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build-Depend on libhandy-1-dev & libgstreamer-plugins-bad1.0-dev
  * Build-Depend on libxml2-utils for xmllint
  * Build-Depend on appstream for the ITS file
  * Depend on gir1.2-handy-1 & gir1.2-gst-plugins-bad-1.0
  * Bump debhelper-compat to 13

  [ Simon McVittie ]
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.4.0 (no changes required)
  * Canonicalize order of Build-Depends (wrap-and-sort -a)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Oct 2020 21:56:52 -0400
