=== debian/control ===
--- 
+++ 
@@ -7,24 +7,29 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: appstream,
                appstream-util <!nocheck>,
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                gobject-introspection,
-               libgjs-dev,
-               libgstreamer1.0-dev,
-               gstreamer1.0-tools,
+               libgstreamer-plugins-bad1.0-dev (>= 1.12),
                gstreamer1.0-plugins-base,
                gstreamer1.0-plugins-good,
+               gstreamer1.0-tools,
                itstool,
                libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
+               libgjs-dev,
                libglib2.0-dev,
+               libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.12),
+               libhandy-1-dev,
+               libxml2-utils,
                meson (>= 0.46.0),
                pkg-config
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sound-recorder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sound-recorder.git
@@ -34,16 +39,17 @@
 Architecture: all
 Depends: gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
+         gir1.2-gst-plugins-bad-1.0,
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-3.0,
+         gir1.2-handy-1,
          gir1.2-pango-1.0,
          gjs,
          gstreamer1.0-plugins-base,
          gstreamer1.0-plugins-good,
          gstreamer1.0-pulseaudio,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Breaks: gnome-media (<< 3.4.0-2~)
 Replaces: gnome-media (<< 3.4.0-2~)
 Description: simple and modern sound recorder for GNOME
