## gnome-sound-recorder 3.38.1

=== debian/changelog ===
gnome-sound-recorder (3.38.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #982874, #988292)
  * Revert "Add patch to fix "export" dialog disappearing due to GC"
    - now part of new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 13 May 2021 18:19:57 +0200

gnome-sound-recorder (3.38.0-3) unstable; urgency=medium

  * Team upload
  * Depend on gstreamer1.0-plugins-good (>= 1.18.0) instead of -pulseaudio.
    The PulseAudio plugin is now included in -good instead of being
    separate, and gstreamer1.0-pulseaudio is transitional.
    (Closes: #980804)
  * Add patch to fix "export" dialog disappearing due to GC
    (Closes: #974666)

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Jan 2021 12:15:42 +0000

gnome-sound-recorder (3.38.0-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * d/upstream/metadata: Add
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 10:09:45 +0000
