=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                gobject-introspection,
                libgstreamer-plugins-bad1.0-dev (>= 1.12),
                gstreamer1.0-plugins-base,
-               gstreamer1.0-plugins-good,
+               gstreamer1.0-plugins-good (>= 1.18.0),
                gstreamer1.0-tools,
                itstool,
-               libgdk-pixbuf2.0-dev,
+               libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
                libgjs-dev,
                libglib2.0-dev,
@@ -29,7 +29,7 @@
                meson (>= 0.46.0),
                pkg-config
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sound-recorder
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sound-recorder.git
@@ -47,8 +47,7 @@
          gir1.2-pango-1.0,
          gjs,
          gstreamer1.0-plugins-base,
-         gstreamer1.0-plugins-good,
-         gstreamer1.0-pulseaudio,
+         gstreamer1.0-plugins-good (>= 1.18.0),
          ${misc:Depends}
 Breaks: gnome-media (<< 3.4.0-2~)
 Replaces: gnome-media (<< 3.4.0-2~)
