## gnome-sound-recorder 40~beta

=== debian/changelog ===
gnome-sound-recorder (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/Fix-export-dialog-that-disappears.patch:
    - remove the patch which is included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Mar 2021 11:35:05 +0100
