## gnome-sound-recorder 40.0

=== debian/changelog ===
gnome-sound-recorder (40.0-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control.in: Bump libhandy (build-)dependency
  * debian/watch: Update to follow the new GNOME version scheme

 -- Laurent Bigonville <bigon@debian.org>  Fri, 14 May 2021 21:39:03 +0200
