=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream,
                appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -24,7 +24,7 @@
                libglib2.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev (>= 3.12),
-               libhandy-1-dev,
+               libhandy-1-dev (>= 1.1.90),
                libxml2-utils,
                meson (>= 0.46.0),
                pkg-config
@@ -43,7 +43,7 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-3.0,
-         gir1.2-handy-1,
+         gir1.2-handy-1 (>= 1.1.90),
          gir1.2-pango-1.0,
          gjs,
          gstreamer1.0-plugins-base,
