## gnome-sound-recorder 42.0

=== debian/changelog ===
gnome-sound-recorder (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Depend on gtk4 and libadwaita
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:08:21 -0400

gnome-sound-recorder (40.0-4) unstable; urgency=medium

  * Add patch to support GNOME 42's dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.0 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:28:13 -0500

gnome-sound-recorder (40.0-3) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream to fix FTBFS (Closes: #1004615)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 31 Jan 2022 13:37:21 +0100

gnome-sound-recorder (40.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 13:24:47 -0400
