=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream,
                appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -18,13 +18,13 @@
                gstreamer1.0-plugins-good (>= 1.18.0),
                gstreamer1.0-tools,
                itstool,
+               libadwaita-1-dev (>= 1.0.0),
                libgdk-pixbuf-2.0-dev | libgdk-pixbuf2.0-dev,
                libgirepository1.0-dev,
                libgjs-dev,
                libglib2.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.12),
-               libhandy-1-dev (>= 1.1.90),
+               libgtk-4-dev (>= 4.4.0),
                libxml2-utils,
                meson (>= 0.46.0),
                pkg-config
@@ -37,13 +37,13 @@
 
 Package: gnome-sound-recorder
 Architecture: all
-Depends: gir1.2-gdkpixbuf-2.0,
+Depends: gir1.2-adw-1 (>= 1.1.0),
+         gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gst-plugins-bad-1.0,
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
-         gir1.2-gtk-3.0,
-         gir1.2-handy-1 (>= 1.1.90),
+         gir1.2-gtk-4.0 (>= 4.4.0),
          gir1.2-pango-1.0,
          gjs,
          gstreamer1.0-plugins-base,
