## gnome-sound-recorder 43~beta

=== debian/changelog ===
gnome-sound-recorder (43~beta-5) unstable; urgency=medium

  * Team upload
  * d/control: Remove unused B-D on libgirepository1.0-dev
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/copyright: src/util.js is no longer included
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 09:42:08 +0100

gnome-sound-recorder (43~beta-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Cherry-pick patch to fix AppStream validation error

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:57:12 +0200

gnome-sound-recorder (43~beta-3) unstable; urgency=medium

  * Team upload
  * Switch to appstreamcli for MetaInfo validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 08:45:13 +0200

gnome-sound-recorder (43~beta-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

  [ Simon McVittie ]
  * d/control: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 16:10:36 -0500

gnome-sound-recorder (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 15:49:05 -0400
