=== debian/control ===
Source: gnome-sound-recorder
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               gobject-introspection (>= 1.80),
               gstreamer1.0-plugins-base,
               gstreamer1.0-plugins-good (>= 1.18.0),
               gstreamer1.0-tools,
               itstool,
               libadwaita-1-dev (>= 1.2~alpha),
               libgdk-pixbuf-2.0-dev,
               libgjs-dev,
               libglib2.0-dev,
               libgstreamer-plugins-bad1.0-dev (>= 1.12),
               libgstreamer1.0-dev,
               libgtk-4-dev (>= 4.4.0),
               libxml2-utils,
               meson (>= 0.46.0),
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-sound-recorder
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-sound-recorder.git
Homepage: https://wiki.gnome.org/Design/Apps/SoundRecorder

Package: gnome-sound-recorder
Architecture: all
Depends: gir1.2-adw-1 (>= 1.2~alpha),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gst-plugins-bad-1.0,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtk-4.0 (>= 4.4.0),
         gir1.2-pango-1.0,
         gjs,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good (>= 1.18.0),
         ${misc:Depends}
Breaks: gnome-media (<< 3.4.0-2~)
Replaces: gnome-media (<< 3.4.0-2~)
Description: simple and modern sound recorder for GNOME
 GNOME sound recorder is an utility to make simple audio recording from your
 GNOME desktop. It supports several formats like OGG, MP3 or FLAC.
